<h3>3.1 – Evaluación de conflictos</h3>

<h2>Evaluación de conflictos</h2>

<strong>Video de capacitación </strong>

<iframe src="https://player.vimeo.com/video/347740707?title=0&amp;byline=0&amp;portrait=0" width="1000" height="563" frameborder="0" allowfullscreen="allowfullscreen"></iframe>

<p>¿No puedes ver el video? <a href="https://vimeo.com/user13762131/review/347740707/bec777dfe1">Haz clic aquí.</a></p>

<strong>Presentadores</strong>

<p>Nadine Bloch | Directora de capacitación, Beautiful Trouble</p>

<p>Nadine Bloch actualmente es directora de capacitación de Beautiful Trouble. Es una artista innovadora, profesional no violenta, organizadora política, capacitadora de acción directa y puppetista. Su trabajo explora la poderosa intersección entre el arte y la política, donde la resistencia cultural creativa no solo es una acción política eficaz, sino también una pujante manera de recuperar el control sobre nuestras propias vidas, luchar contra sistemas opresivos e invertir en nuestras comunidades, todo ello disfrutando más que el otro bando. Sus afiliaciones incluyen trabajo con Greenpeace, Labor Heritage Foundation, Nonviolence International, Ruckus Society, Health GAP y Housing Works, y Bread & Puppet Theater. Es colaboradora de Beautiful Trouble y We Are Many, Reflections on Movement Strategy from Occupation to Liberation (2012, AK Press). Revisa su columna mensual en Waging Nonviolence, “The Arts of Protest”.</p>

<p>Lisa Schirch | Investigadora principal, Toda Peace Institute</p>

<p>Lisa Schirch es investigadora principal del Instituto Toda Peace donde dirige el programa de investigación sobre “Tecnología de los medios sociales y construcción de la paz”. También es profesora visitante en la Escuela de Análisis y Resolución de Conflictos de la Universidad George Mason y continúa enseñando durante el Instituto de Verano sobre Construcción de la Paz en la Universidad Menonita del Este, donde se desempeñó como profesora de posgrado por más de 20 años. Como capacitadora y profesora, Schirch utiliza pedagogías interactivas basadas en escenarios que combinan la teoría y la práctica. Schirch ha practicado, escrito y enseñado cursos de posgrado sobre la sinergia de la acción no violenta y la consolidación de la paz durante más de 25 años. Schirch, ex becaria de Fulbright en África Oriental y Occidental, es la autora de diez libros y numerosos capítulos y artículos de revistas arbitradas, incluyendo el Little Book of Strategic Peacebuilding (El pequeño libro de la construcción de la paz estratégica), una guía práctica para el diálogo sobre temas difíciles, evaluación de conflictos y planificación de la construcción de la paz, al igual que The Ecology of Violent Extremism (La ecología del extremismo violento) y una serie de informes sobre los impactos de las redes sociales en la construcción de la paz.</p>

<strong>Transcripción</strong>

<p>Lisa: El USIP define la evaluación de conflictos como una indagación estructurada de las causas y la posible trayectoria de un conflicto para poder entender mejor los procesos de resolución. En otros círculos, también se pueden usar otros términos, como evaluación de conflictos o mapeo de conflictos, pero básicamente significan lo mismo.</p>

<p>Dada esta definición, una analogía común para la evaluación de conflictos es la de mirar a ambos lados antes de cruzar la calle. Mirar a ambos lados, desde luego, es importante para que no nos atropelle un automóvil. Es verdad que quizás te lleve más tiempo llegar al otro lado de la calle, pero creo que todos estaremos de acuerdo en que es mejor llegar al otro lado sin dañarte ni dañar a nadie, que intentar llegar lo más rápido posible (y posiblemente no llegar en absoluto), o dañándote y dañando a otros en el proceso. Del mismo modo, cada herramienta de evaluación de conflictos puede verse como un lente. Entonces, al tener más herramientas de análisis, obtenemos “lentes” adicionales para ver diferentes aspectos y comprender mejor lo que sucede en el terreno.</p>

<p>Este tipo de indagación estructurada, o la mirada a ambos lados antes de cruzar la calle, es un conjunto de habilidades fundamental para cualquier persona que trabaje para abordar, resolver, mitigar o librar un conflicto. En las situaciones de conflicto, abundan los peligros, los errores y las variables que están en tensión entre sí y, cualquiera de estos, cuando no se identifican ni se comprenden, pueden representar un duro golpe para el avance en la construcción de la paz o las acciones no violentas. </p>

<p>La evaluación de conflictos nos ayuda con la planificación estratégica.</p>

<p>Nadine: Cada conflicto y cada contexto son únicos. En este curso, se incluyen seis preguntas clave de evaluación que pueden ayudarte a comprender mejor el contexto específico en el que trabajas para mejorar tu planificación estratégica.</p>

<p>QUIÉN: ¿Quiénes son los diversos actores involucrados en este conflicto, desde los niveles de élite hasta los niveles de base? ¿Quién es actualmente un aliado de tus esfuerzos? ¿Quién es actualmente un adversario de tus esfuerzos? ¿Quién podría ser un posible aliado? Es importante que sepas quién tiene una participación o un interés en el conflicto.</p>

<p>POR QUÉ: ¿Por qué surgió este conflicto cuando lo hizo? ¿Por qué se mantuvo este conflicto durante este tiempo? ¿Por qué tiene sentido para mí, para nosotros o para nuestro grupo involucrarnos en el conflicto?</p>

<p>QUÉ: ¿Qué problemas motivan este conflicto? ¿Qué buscan las personas? ¿Qué necesitan? ¿Qué recursos aportas al conflicto? ¿Qué recursos ya están presentes?</p>

<p>CÓMO: ¿Cómo se manifiesta este conflicto? ¿Cuáles son los medios y las fuentes de poder de las partes interesadas?</p>

<p>CUÁNDO: ¿Cuándo tiene lugar el conflicto? ¿Son evidentes los patrones históricos o ciclos del conflicto? ¿Cuándo son los momentos oportunos para participar e involucrar a diversas partes? ¿Cuándo resulta lógico implementar los diferentes aspectos de un programa, un proyecto o una campaña?</p>

<p>DÓNDE: ¿Dónde se manifiesta este conflicto (en las calles, los hogares, pueblos específicos, ciertas regiones)? ¿En qué contexto o sistema cultural, social, económico, político o de justicia? ¿Qué lugares pueden reunir a las personas? ¿Qué lugares pueden protegerlas del daño?</p>

<p>Hacer estas preguntas —quién, por qué, qué, cómo, cuándo y dónde— es una manera sencilla de empezar a desarrollar un conjunto integral de preguntas para guiar una evaluación básica del conflicto.</p>

<p>Lisa: Resulta prudente desarrollar y explorar este tipo de preguntas antes de “cruzar la calle”; de lo contrario, un programa de construcción de la paz puede terminar poniendo en peligro a personas inocentes. Un proyecto de mediación puede terminar causando más traumas para la comunidad afectada. La asistencia humanitaria puede acabar apoyando y empoderando a un grupo extremista. Una campaña de resistencia civil puede tornarse violenta y terminar poniendo a la población en contra del movimiento. En resumen, el resultado deseado, desde luego, es poder lograr las metas de tu programa o campaña, es decir, llegar al otro lado de la calle. El evaluación de conflictos aumenta las probabilidades de que eso suceda.</p>

<img src="files/SNAP-ES-3.1.1-PT-Asking-these-questions-WWWHWW-is-a-simple-way-to-start.jpg" alt="">